@charset "utf-8";

/*#container {padding:0;}*/
#container.product,
#dBody.mypage #container {padding:0;}

#dBody .bottom-menu .util {position:fixed; bottom:0; left:0; z-index:5;}
#dBody .bottom-menu .btn-top.active {bottom:58px;}

/* mallBody */
#mallBody .title-area {height:18px; line-height:18px; margin-top:30px; background:url('../images/mall/bg_title.gif') repeat-x 0 center; background-size:4px auto; text-align:center;}
#mallBody .title-area span {display:inline-block; padding:0 15px; font-weight:400; background:#fff;}
#mallBody .title-area span img {height:18px;}

#mallBody .option {width:100%; font-size:0; line-height:0;}
#mallBody .option span {display:inline-block; height:10px; line-height:10px; margin:0 1px 1px 0; padding:0 2px; color:#fff; font-size:9px; font-family:"Dotum", "돋움"; border:1px solid #323940; background-color:#4d5761; letter-spacing:-1px;}
#mallBody .option span.state01 {border-color:#323940; background-color:#4d5761;}
#mallBody .option span.state02 {border-color:#107265; background-color:#26a897;}
#mallBody .option span.state03 {border-color:#981212; background-color:#df2121;}
#mallBody .option span.state04 {border-color:#a06f5d ; background-color:#ad8272;}
#mallBody .option span.state05 {border-color:#1c588d ; background-color:#276ca8;}

#mallBody .board-list02 ul {margin-bottom:5px;}

/* sorting-box */
#mallBody .sorting-box {width:100%; padding:10px 15px; margin-bottom:-2px; /*margin:0 -15px;*/ background:#f0f0f0; box-sizing:border-box;}
#mallBody .sorting-box .sel-box {border-color:#333;}
#mallBody .sorting-box02 {position:relative; /*border-bottom:1px solid #aaa;*/ overflow:hidden;}
#mallBody .sorting-box02 h2 {height:64px; border-bottom:1px solid #c8c8c8; text-align:center;}
#mallBody .sorting-box02 h2 span {display:inline-block; color:#333; font-size:21px; font-weight:400; line-height:64px;}
#mallBody .sorting-box02 h2 .depth01 {position:relative; padding-right:12px; margin-right:5px; background:url('../images/icon/ico_arrow_next.png') no-repeat 100% 29px; background-size:auto 12px;}
#mallBody .sorting-box02 h2 .depth01 a {color:#999;}
#mallBody .sorting-box02 .btn-back {position:absolute; top:0; left:0;}
#mallBody .sorting-box02 .btn-back img {height:64px;}
#mallBody .sorting-box02 .list {position:relative; border-bottom:1px solid #aaa; overflow:hidden;}
#mallBody .sorting-box02 .swiper-container {}
#mallBody .sorting-box02 ul {padding:15px; overflow:hidden; box-sizing:border-box;}
#mallBody .sorting-box02 ul li {float:left; width:50%;}
#mallBody .sorting-box02 ul li:nth-child(odd) {clear:both;}
#mallBody .sorting-box02 ul li a {display:block; padding:0 10px; color:#666; font-size:14px; line-height:25px;}
#mallBody .sorting-box02 ul li.on a {color:#eb1111;}
#mallBody .sorting-box02 .control {position:relative; border-top:1px solid #aaa; background:#f0f0f0;}
#mallBody .sorting-box02 .swiper-container + .control {/*border-top:none;*/}
#mallBody .sorting-box02 .control p {height:35px; line-height:35px; color:#666; text-align:center;}
#mallBody .sorting-box02 .control a {position:absolute; top:0; display:inline-block; padding:12px 15px;}
#mallBody .sorting-box02 .control a img {height:12px;}
#mallBody .sorting-box02 .control a.prev {left:0;}
#mallBody .sorting-box02 .control a.next {right:0;}

/* sorting-tab */
#mallBody .sorting-tab {width:100%; position:relative; height:59px; line-height:59px; padding:0 15px; /*margin:0 -15px;*/ border-top:1px solid #aaa; border-bottom:1px solid #aaa; background:#f0f0f0; box-sizing:border-box;}
#mallBody .sorting-box02 + .sorting-tab {margin-top:-3px;}
#mallBody .sorting-tab p {padding-left:5px; color:#333; font-weight:400;}
#mallBody .sorting-tab p strong {color:#df2121;}
#mallBody .sorting-tab .sel-box {position:absolute; top:9px; right:15px; width:42%;}

/* search-box */
#mallBody .search-box {position:relative; width:100%; padding:10px 15px; margin:0 -15px; background:#f0f0f0; border-bottom:1px solid #aaa;}
#container.product #mallBody .search-box {margin:0; box-sizing:border-box;}
#mallBody .search-box .input-box {margin-right:95px;}
#mallBody .search-box .input-box input[type="text"] {height:38px; line-height:38px;}
#mallBody .search-box .btn {position:absolute; top:10px; right:15px; display:block; width:87px; height:40px; line-height:40px; color:#fff; background:#4d5761; text-align:center;}

#mallBody .search-list .btn-type02 {margin:0 15px;}

/* result-text */
#mallBody .result-text {width:100%; padding:20px 15px 0; /*margin:0 -15px;*/ color:#666; line-height:12px; box-sizing:border-box;}
#mallBody .result-text span {color:#df2121;}

/* text-box */
#mallBody .text-box ul {padding:0 15px;}
#mallBody .text-box ul li {padding:20px 0; border-top:1px solid #e6e6e6;}
#mallBody .text-box ul li:first-child {padding-top:0; border-top:none;}
#mallBody .text-box ul li p {position:relative; padding-left:9px;}
#mallBody .text-box ul li p:before {content:''; position:absolute; left:0; display:block; background:#333;}
#mallBody .text-box ul li .tit {padding-bottom:7px; color:#333; font-weight:400; line-height:12px;}
#mallBody .text-box ul li .tit:before {top:5px; width:4px; height:2px;}
#mallBody .text-box ul li .txt {margin:5px 0 0 15px; padding-left:7px; color:#666; font-size:10px; line-height:14px;}
#mallBody .text-box ul li .txt:before {top:7px; width:3px; height:1px; background:#a0a0a0;}

/* no-data */
.no-data {padding:100px 0; color:#666; border:1px solid #c8c8c8; background:#fff; text-align:center;}
.no-data.bdNone {border:none;}
.no-data span {color:#df2121;}
.no-data p {padding-top:5px; color:#888; font-size:11px;}
.no-data .btn {padding-top:15px; text-align:center;}
.no-data .btn a {display:inline-block; width:70px; height:29px; line-height:29px; color:#666; border:1px solid #aaa; text-align:center;}

/* mall-main */
#mainContainer .title-area {margin:30px 15px 0;}
#mallBody .bottom-banner .swiper-slide img {width:100%;}
#mallBody .bottom-banner .control {padding:20px 0; text-align:center;}
#mallBody .main-notice {position:relative; padding:0 20px; margin-top:20px;}
#mallBody .main-notice h4 {position:absolute; top:0; left:20px; width:38px; height:17px; line-height:17px; color:#fff; background:#333; text-align:center; border-radius:15px;}
#mallBody .main-notice p {padding:0 20px 0 48px;}
#mallBody .main-notice p a {display:block; width:100%; color:#333; font-size:14px; line-height:17px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#mallBody .main-notice .more {position:absolute; top:3px; right:20px; display:block; width:12px; height:12px; background:url('../images/icon/ico_plus.png') no-repeat 0 0; background-size:12px; text-indent:-999em;}

/* mall-product */
.swiper-wrapper {width:100%;}
#container.product .title-area {margin:30px 15px 0;}
.mall-product {position:relative;}
.mall-product:before {content:''; position:absolute; top:0; left:0; display:block; width:100%; height:1px; background:#fff; z-index:3;}
.mall-product ul {margin:30px 0;}
.mall-product ul:before {content:''; position:absolute; top:0; left:50%; display:block; width:1px; height:100%; background:#e2e2e2;}
.mall-product ul:after {content:''; display:block; clear:both;}
.mall-product ul li {float:left; width:50%;}
.mall-product ul li a {position:relative; display:block; padding:20px 0 12px; margin:0 15px;}
/*.mall-product ul li:nth-child(odd) a {margin-right:20px;}
.mall-product ul li:nth-child(even) a {margin-left:20px;}*/
.mall-product ul li:nth-child(1) a,
.mall-product ul li:nth-child(2) a {padding-top:5px;}
.mall-product ul li a:before {content:''; position:absolute; top:0; left:0; display:block; width:100%; border-top:1px dotted #ccc;}
.mall-product ul li a > img {width:100%;}
.mall-product ul li a > span {display:block;}
.mall-product ul li a .tit {color:#333; font-size:14px; line-height:17px; white-space:normal; max-height:35px; display:block; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;}
.mall-product ul li a .ico {position:absolute; top:20px; right:0;}
.mall-product ul li:nth-child(1) a .ico,
.mall-product ul li:nth-child(2) a .ico {top:5px;}
.mall-product ul li a .ico img {width:40px;}
.mall-product ul li .option {padding:20px 0 6px;}
.mall-product ul li .price {padding-top:12px; overflow:hidden; line-height:14px;}
.mall-product ul li .price .pre {float:left; color:#999; font-size:9px;}
.mall-product ul li .price .now {float:right; color:#666; font-size:11px;}
.mall-product ul li .price .now em {color:#333; font-size:14px; font-weight:400;}

/* product-view */
.product-info .img-box {padding:0 15px;}
.product-info .img-box .swiper-slide img {width:100%;}
.product-info .img-box .pagination {height:11px; padding:20px 0 15px; text-align:center;}
.product-info .info-box {padding:17px 15px 30px; border-top:1px solid #aaa; background:#ececed;}
.product-info .info-box .tit {padding-bottom:7px; color:#333; font-size:15px; line-height:18px;}
.product-info .info-box .option {margin-bottom:10px;}
.product-info .info-box .price {padding-bottom:26px;}
.product-info .info-box .price p {display:inline-block; line-height:15px;}
.product-info .info-box .price .pre {color:#999; font-size:10px; text-decoration:line-through;}
.product-info .info-box .price .pre span {font-size:12px;}
.product-info .info-box .price .now {padding-left:10px; color:#666; font-weight:400;}
.product-info .info-box .price .now span {color:#111; font-size:15px;}

.related-product {padding-left:15px; margin-bottom:40px; overflow:hidden;}
.related-product .title-area {margin:0 15px 0 0;}
.related-product .scrollHidden {height:175px; padding-bottom:30px; margin:15px 0 -30px; overflow-x:scroll; overflow-y:hidden;}
.related-product ul {width:2000px; margin-left:-5px;}
.related-product ul li {float:left; width:130px; padding-left:5px;}
.related-product ul li:last-child {padding-right:15px;}
.related-product ul li img {width:100%;}
.related-product ul li a {display:block; border:1px solid #d9d9d9;}
.related-product ul li a .tit {padding:0 7px 7px; color:#111; font-size:10px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align:center; border-bottom:1px solid #f0f0f0;}
.related-product ul li a .price {padding:0 7px; height:20px; line-height:20px; background:#fafafa; overflow:hidden;}
.related-product ul li a .price .pre {float:left; color:#999; font-size:7px; text-decoration:line-through;}
.related-product ul li a .price .now {float:right; color:#666; font-size:7px; font-weight:400;}
.related-product ul li a .price .now strong {color:#111; font-size:9px;}

#detail-info .detail-img {padding:0 15px 40px;}
#detail-info .detail-img img {width:100%;}
#review {}
#proReviewArea {padding:0 15px 40px;}
#review .review-list {padding:0 15px;}
#review .best-review .h4-title02 {margin:0 15px 25px; padding-bottom:15px; color:#333; font-size:17px; text-align:center; border-bottom:1px solid #333;}
#review .best-review .review-list {margin:0 15px 0 5px; padding:0;}
#review .best-review .review-list ul {overflow:hidden;}
#review .best-review .review-list ul li {margin-bottom:10px;}
#review .best-review .review-box {float:left; width:50%; padding-left:10px; box-sizing:border-box;}
#review .best-review .review-box a {position:relative; display:block; border:1px solid #dcdcdc;}
#review .best-review .review-box a > img {width:100%;}
#review .best-review .review-box a .txt-box {padding:15px 10px;}
#review .best-review .review-box a .txt-box span {display:block;}
#review .best-review .review-box a .tit {color:#df2121; font-size:11px;}
#review .best-review .review-box a .txt {padding:3px 0 12px; color:#666; font-size:9px; line-height:14px;}
#review .best-review .review-box a .date {color:#999; font-size:9px; line-height:9px;}
#review .best-review .review-box a .date img {width:9px;}
#review .best-review .review-box a .ico-star {position:absolute; bottom:15px; right:10px; display:block; width:50px; height:8px; background:url("../images/icon/ico_star.png") no-repeat 0 0; background-size:auto 16px; overflow:hidden;}
#review .best-review .review-box a .ico-star em {display:block; width:0; height:8px; background:url("../images/icon/ico_star.png") no-repeat 0 -8px; background-size:auto 16px; text-indent:-99999px; overflow:hidden;}
#review .best-review .review-box a .ico-star.star1 em {width:8px;}
#review .best-review .review-box a .ico-star.star2 em {width:18px;}
#review .best-review .review-box a .ico-star.star3 em {width:30px;}
#review .best-review .review-box a .ico-star.star4 em {width:42px;}
#review .best-review .review-box a .ico-star.star5 em {width:50px;}
#review .best-review .control .pagination {margin:20px 0; text-align:center;}
#review .paging-type01 .prev {left:15px;}
#review .paging-type01 .next {right:15px;}
#delivery-info {padding-bottom:20px;}

.quick-order {position:relative; bottom:0; left:0; width:100%; z-index:3;}
.quick-order .option-list {display:none;}
.quick-order .menu-close {display:none;}
.quick-order .btn-type01 {position:fixed; bottom:0; left:0; width:100%; z-index:3;overflow:hidden;}
.quick-order .btn-type01 a {float:left; width:100%;}
.quick-order .menu-close {position:absolute; top:-20px; left:50%; display:block; width:78px; height:20px; margin-left:-39px;}
.quick-order .menu-close img {width:100%;}
.quick-order .option-list {padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #cdcdcd;}
.quick-order .option-list .sel-box {margin-bottom:5px;}

.quick-order .optionbox {min-height:77px; margin-bottom:5px; padding:3px 15px 0; background:#f8f8f8; border:1px solid #333; overflow-x:hidden; overflow-y:auto;}
.quick-order .optionbox.count-modify {overflow-y:visible; height:auto; padding:15px;}
.quick-order .optionbox li {position:relative; padding:12px 0 15px; border-top:1px solid #c8c8c8;}
.quick-order .optionbox li:first-child {border-top:none;}
.quick-order .optionbox li .name {padding:0 25px 8px 0;}
.quick-order .optionbox li div {overflow:hidden;}
.quick-order .optionbox li div .count-modify {float:left;}
.quick-order .optionbox li div .price {float:right; line-height:23px;}
.quick-order .optionbox li div .price span {font-size:13px;}
.quick-order .optionbox li .del {position:absolute; top:0; right:-15px; display:block; padding:15px;}
.quick-order .optionbox li .del img {width:11px;}
.quick-order .option-list .total-price {padding:0 15px; border:1px solid #c8c8c8; background:#fff; overflow:hidden;}
.quick-order .option-list .total-price p {float:left; color:#333; line-height:39px;}
.quick-order .option-list .total-price .price {float:right;}
.quick-order .option-list .total-price .price strong {color:#e43f3f; font-size:13px; font-weight:400;}
.quick-order.active {padding:15px; border-top:3px solid #4d5761; background:#ececed; box-sizing:border-box;}
.quick-order.active .btn-type01 a {float:right; width:98%;}
.quick-order.active .btn-type01 a:first-child {float:left;}

.quick-order .option-list .option2-list .sel-box {margin-bottom:5px;}
.quick-order .option-list .optionMen-list {margin-bottom:5px;}
.quick-order .trip {height:30px; margin-bottom:5px; padding:3px 15px 0; background:#f8f8f8; border:1px solid #333; overflow-x:hidden; overflow-y:auto;}
.quick-order .trip li {position:relative; padding:12px 0 15px; border-top:1px solid #c8c8c8;}
.quick-order .trip li:first-child {border-top:none;}
.quick-order .trip li .name {padding:0 25px 0 0;}
.quick-order .trip li div {overflow:hidden;}
.quick-order .trip li div .count-modify {float:left;}
.quick-order .trip li div .price {float:right; line-height:23px;}
.quick-order .trip li div .price span {font-size:13px;}
.quick-order .trip li .del {position:absolute; top:0; right:-15px; display:block; padding:15px;}
.quick-order .trip li .del img {width:11px;}

.layer-con .buy-select .border-box {padding:30px 0; margin-bottom:10px; border-top:1px solid #333; border-bottom:1px solid #c8c8c8; background:#f5f5f5; text-align:center;}
.layer-con .buy-select .border-box .tit {margin-bottom:10px; color:#333; font-weight:400;}
.layer-con .buy-select .border-box .txt {color:#888; font-size:10px; line-height:13px;}
.layer-con .buy-select > .txt {padding-bottom:25px; color:#888; font-size:9px; line-height:12px;}

/* faq */
.faq-list {border-bottom:1px solid #aaa;}
.faq-list > li {border-top:1px solid #dcdcdc; background:url('../images/icon/ico_faq_q.png') no-repeat 5px 17px; background-size:20px;}
.faq-list > li:first-child {border-color:#333;}
.faq-list > li a {display:block; padding:18px 50px 18px 40px; color:#333; font-size:13px; line-height:16px; background:url('../images/icon/ico_arrow_down.png') no-repeat 97% 26px; background-size:12px auto;}
.faq-list > li .answer {display:none; padding:18px 50px 20px 40px; color:#666; font-size:13px; line-height:18px; border-top:1px solid #dcdcdc; background:#f5f5f5  url('../images/icon/ico_faq_a.png') no-repeat 5px 17px; background-size:20px;}
.faq-list > li .answer img {width:100% !important;}
.faq-list > li.on a {background-image:url('../images/icon/ico_arrow_up.png');}

/* mypageBody */
#dBody.mypage {padding-bottom:0;}
#mypageBody {}

/* mypageContents */
#mypageContents {padding:20px 15px 40px; background:#ececed;}
#mypageContents.bg-none {padding:0 0 40px; background:none;}
#mypageContents .btn-type01.border {margin-top:15px; padding-top:25px; border-top:1px solid #aaa;}
#mypageContents .board-write dd,
#mypageContents .board-write .two-input {margin-bottom:7px;}
#mypageContents .board-write .agree-box {padding-bottom:13px;}

.guide-box.border {padding-top:18px; margin-top:25px; border-top:1px solid #aaa;}
.guide-box .check {padding:0 0 15px 15px; color:#333; font-size:13px; font-weight:400; background:url('../images/icon/ico_check.png') no-repeat 0 6px; background-size:12px auto;}
.guide-box ul li {position:relative; padding-left:10px; margin-top:6px; color:#666; line-height:16px;}
.guide-box ul li:first-child {margin-top:0;}
.guide-box ul li:before {content:''; position:absolute; top:7px; left:0; display:block; width:3px; height:2px; background:#a0a0a0;}
.guide-box ul li ul {padding-top:5px;}
.guide-box ul li li {position:relative; padding-left:6px; margin-top:0; color:#666; font-size:11px; line-height:16px;}
.guide-box ul li:before {content:''; position:absolute; top:7px; left:0; display:block; width:2px; height:1px; background:#a0a0a0;}

.border-box-type01 {padding:55px 0; border:1px solid #c8c8c8; border-top-color:#333; background:#f8f8f8;}
.border-box-type01 p {color:#666; font-size:16px; font-weight:400; text-align:center;}
.border-box-type01 p span {color:#e43f3f; font-size:16px;}
#mypageContents.bg-none .border-box-type01 {margin:0 15px;}

/* mypage-tab */
.mypage-tab-type01 {position:relative; height:52px; overflow:hidden; border-top:1px solid #333; border-bottom:1px solid #aaa;}
.mypage-tab-type01 .tab {position:relative; width:200%;}
.mypage-tab-type01 .tab ul {float:left; width:50%; padding:0 39px; text-align:center; box-sizing:border-box;}
.mypage-tab-type01 .tab ul li {display:inline-block; padding-left:18px;}
.mypage-tab-type01 .tab ul li:first-child {padding-left:0;}
.mypage-tab-type01 .tab ul li a {display:block; height:52px; line-height:52px; color:#333; font-size:13px;}
.mypage-tab-type01 .tab ul li.on a {color:#e43f3f; font-weight:400;}
.mypage-tab-type01 .control a {position:absolute; top:0; display:block; width:39px; height:52px; text-indent:-999em; background:url('../images/mall/mypage/tab_mypage_prev.jpg'); background-size:38px auto;}
.mypage-tab-type01 .control a.prev {left:0;}
.mypage-tab-type01 .control a.next {right:0; background-image:url('../images/mall/mypage/tab_mypage_next.jpg');}
.mypage-tab-type01 .h4-title01 {height:52px; line-height:52px; color:#333; font-size:14px; font-weight:400; text-align:center;}
.mypage-tab-type01 > .prev {position:absolute; top:15px; left:15px; width:54px; height:23px; line-height:23px; color:#666; border:1px solid #aaa; text-align:center; text-indent:14px;}
.mypage-tab-type01 > .prev:before {content:''; position:absolute; top:7px; left:10px; display:block; width:5px; height:10px; background:url('../images/icon/ico_arr_prev.png') no-repeat 0 0; background-size:5px auto;}

.check-all {position:relative; height:34px; padding:0 15px; margin-bottom:5px; line-height:34px; border:1px solid #c8c8c8; background:#fbfbfb;}
.check-all input[type="checkbox"] {margin:-2px 3px 0 0;}
.check-all button {position:absolute; top:7px; right:15px; display:inline-block; width:45px; height:19px; line-height:0 !important; color:#666; font-size:10px; text-align:center; background:none; border:1px solid #aaa;}

.mypage-bottom {border-top:1px solid #6c6c6c; background:#fff; overflow:hidden;}
.mypage-bottom a {position:relative; float:left; display:block; width:50%; height:57px; line-height:57px; color:#333; font-size:13px; text-align:center;}
.mypage-bottom a:before {content:''; position:relative; top:7px; display:inline-block; width:24px; height:24px; margin-right:5px; background:url('../images/mall/mypage/ico_bottom.jpg') no-repeat -24px 0; background-size:48px auto;}
.mypage-bottom a:first-child:before {background-position:0 0;}
.mypage-bottom a:first-child:after {content:''; position:absolute; top:14px; right:0; display:block; width:1px; height:27px; background:#c8c8c8;}

/* count-modify */
.count-modify {overflow:hidden;}
.count-modify input {float:left; width:35px; height:21px; line-height:21px; padding:0 10px 0 0; margin-right:4px; color:#888; background:#fafafa; text-align:right;}
.count-modify button {float:left; display:block; width:23px; height:23px; margin-left:1px; line-height:0 !important; font-size:0; background:url('../images/icon/ico_arrow_up03.jpg') no-repeat 0 0; background-size:23px; border:none;}
.count-modify button.down {background-image:url('../images/icon/ico_arrow_down03.jpg');}
.count-modify button.btn-miner {right:-1px; top:-1px; background-image:url("../images/icon/ico_arrow_down03.jpg");}
.count-modify button.btn-plus {right:-1px; bottom:-1px; background-image:url("../images/icon/ico_arrow_up03.jpg");}

/* price-box */
.price-box {padding:0 15px 20px; margin-top:5px; background:#fff; border:1px solid #c8c8c8;}
.price-box > .tit {padding-bottom:13px; color:#333; font-size:14px; font-weight:400; border-bottom:1px solid #e6e6e6; line-height:inherit;}
.price-box p {padding-top:16px; overflow:hidden; line-height:12px;}
.price-box p .tit {float:left; color:#666;}
.price-box p .tit02 {color:#333; font-weight:400;}
.price-box p .price {float:right; color:#333; font-size:12px;}
.price-box .order-price {line-height:13px;}
.price-box .order-price .tit {color:#333; font-size:13px; font-weight:400;}
.price-box .price .type01 {color:#e43f3f; font-size:13px;}
.price-box .price .type02 {color:#333; font-size:13px;}
.price-box.total {background:#fafafa; border:1px solid #333;}
.price-box.total .order-price {margin-top:15px; border-top:1px solid #e6e6e6;}
.price-box.total .order-price .tit {font-size:14px;}

/* product-box */
.product-box {position:relative; padding:15px; background:#fff; border:1px solid #c8c8c8;}
.product-box .info {position:relative; min-height:41px; padding:5px 0 7px 83px; overflow:hidden;}
.product-box .info input[type="checkbox"] {position:absolute; top:17px; left:0;}
.product-box .info .photo {position:absolute; top:0; left:20px;}
.product-box .info .photo img {width:53px; height:53px;}
.product-box .info .txt {}
.product-box .info .txt .name,
.product-box .info .txt .name a {color:#333; font-size:14px; line-height:18px;}
.product-box .info .option-mark {width:100%; margin-top:6px; font-size:0; line-height:0;}
.product-box .info .option-mark ul {overflow:hidden;}
.product-box .info .option-mark li {float:left;}
.product-box .info .option-mark span {display:inline-block; height:10px; line-height:10px; margin:0 1px 1px 0; padding:0 2px; color:#fff; font-size:9px; font-family:"Dotum", "돋움"; border:1px solid #323940; background-color:#4d5761; letter-spacing:-1px;}
.product-box .info .option-mark span.state01 {border-color:#323940; background-color:#4d5761;}
.product-box .info .option-mark span.state02 {border-color:#981212; background-color:#df2121;}
.product-box .info .option-mark span.state03 {border-color:#107265; background-color:#26a897;}
.product-box .info .option-mark span.state04 {border-color:#a06f5d ; background-color:#ad8272;}
.product-box .info .option-mark span.state05 {border-color:#1c588d ; background-color:#276ca8;}
.product-box .option {position:relative; height:22px; line-height:22px; padding:0 10px 0 20px; margin-top:15px; background:#f7f7f7; border:1px solid #c8c8c8;}
.product-box .option:before {content:''; position:absolute; top:8px; left:9px; display:block; width:5px; height:6px; background:url('../images/mall/mypage/bg_line.png') no-repeat 0 0; background-size:5px auto;}
.product-box .option p {color:#888; font-size:9px;}
.product-box .price-box {padding:13px 0 30px; margin-top:0; background:none; border:none;}
.product-box .action-btn {overflow:hidden;}
.product-box .action-btn button {float:left; display:inline-block; height:35px; color:#fff; font-size:13px; line-height:0 !important; text-align:center;}
.product-box .action-btn .state01 {width:50%; background:#df2121;}
.product-box .action-btn .state02 {width:46%; margin-left:2%; background:#4d5761;}
.product-box .action-btn .state03 {width:46%; margin-left:2%; color:#666; background:#fff; border:1px solid #aaa; box-sizing:border-box;}
.product-box .delivery-box {padding-top:15px; margin-top:8px; border-top:1px solid #e6e6e6; overflow:hidden;}
.product-box .delivery-box .tit {float:left; color:#e43f3f; font-size:10px; line-height:20px;}
.product-box .delivery-box a {float:right; display:inline-block; height:18px; padding:0 6px; color:#666; font-size:10px; line-height:18px; background:#fff; border:1px solid #aaa;}
.product-box .no-product {position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.6); z-index:5;}
.product-box .no-product p {position:absolute; top:50%; left:0; width:100%; height:40px; margin-top:-20px; color:#fff; font-size:16px; text-align:center;}
.product-box .no-product p span {display:block; font-size:11px; opacity:0.8;}
.product-box .option-select {border-top:1px solid #e6e6e6;}
.product-box .option-select p.tit {color:#333;}
.product-box .option-select .select {position:relative; height:40px; padding:10px 0 10px 63px;}
.product-box .option-select .select .tit {position:absolute; top:0; left:0; height:60px; line-height:60px;}
/*.product-box .option-select .list li {padding-top:10px; margin-top:10px; border-top:1px solid #e6e6e6;}
.product-box .option-select .list li:first-child {margin-top:0;}
.product-box .option-select .list li .tit {padding-bottom:5px; color:#888;}
.product-box .option-select .list li div {height:23px; line-height:23px; overflow:hidden;}
.product-box .option-select .list li div span {float:left; display:block; color:#333; font-size:11px; line-height:23px;}
.product-box .option-select .list li .count-modify {float:right;}*/
.product-box .option-select .list > .tit {padding:15px 0 5px; line-height:12px; border-top:1px solid #e6e6e6;}
.product-box .option-select .list li {padding-top:10px; margin-top:10px; overflow:hidden; border-top:1px solid #e6e6e6;}
.product-box .option-select .list li:first-child {margin-top:0; border-top:none;}
.product-box .option-select .list li > p.tit {display:block; padding-bottom:5px; color:#888; font-size:10px;}
.product-box .option-select .list li > div {overflow:hidden;}
.product-box .option-select .list li > div .count-modify {float:left;}
.product-box .option-select .list li > div .price {float:right; height:19px; line-height:19px; color:#333;}
.product-box .option-select .list li > div span {float:left;}
.product-box .option-select .list li > div span + .count-modify {float:right;}
.product-box .option-select .list li > span {float:left;}
.product-box .option-select .list li > .count-modify {float:right;}
.product-box .option-select .list li .price button {display:inline-block; width:45px; height:19px; margin-left:4px; line-height:0 !important; color:#666; font-size:10px; text-align:center; background:none; border:1px solid #aaa;}

.product-box.order-type .option {padding-left:10px; margin:0 0 15px;}
.product-box.order-type .option:before {display:none;}
.product-box.order-type .info {min-height:46px; padding:0 0 7px 63px;}
.product-box.order-type .info .photo {left:0;}
.product-box.order-type .info .txt .txt01 {display:block; padding-bottom:4px; font-size:10px; line-height:10px;}
.product-box.order-type .info .txt .price {color:#333;}
.product-box.order-type .info .txt .price strong {color:#e43f3f; font-size:13px;}

/* my home */
.order-tab-detail .cart-list .product-box {margin-top:15px; padding:0; border:none;}
.order-tab-detail .cart-list li:first-child .product-box {margin-top:10px;}
.order-tab-detail .cart-list .product-box .info {min-height:46px; padding:0 0 7px 63px;}
.order-tab-detail .cart-list .product-box .info .photo {left:0;}

/* cart-list */
.cart-list {margin-bottom:5px;}
.cart-list > ul > li {margin-top:5px;}
.cart-list > ul > li:first-child {margin-top:0;}

.cart-list.order-type {margin-bottom:0;}
.cart-list.order-type > ul {padding:0 15px;}
.cart-list.order-type > ul > li {margin-top:0; border-top:1px solid #e6e6e6;}
.cart-list.order-type > ul > li:first-child {border-top:none;}
.cart-list.order-type .product-box {padding:15px 0 0; border:none;}
.cart-list.order-type .product-box .info {padding-left:63px;}
.cart-list.order-type .product-box .info .photo {left:0;}
.cart-list.order-type .product-box .option {background-color:#fff;}
.cart-list.order-type .product-box .price-box {padding:10px 0 20px;}
.cart-list.order-type .product-box .price-box p {padding-top:0;}

.cart-list.option .product-box .info {min-height:53px; padding:0 0 15px 63px; border-bottom:1px solid #aaa;}
.cart-list.option .product-box .info .photo {left:0;}
.cart-list.option .product-box .price-box {padding:0 0 15px;}

/* order-info */
.order-tab {border-bottom:1px solid #c8c8c8;}
.order-tab:first-child {border-top:1px solid #333;}
.order-tab a {display:block; height:51px; line-height:51px; padding:0 15px; color:#9f6a57; font-size:13px; font-weight:400; background:url('../images/icon/ico_arrow_down.png') no-repeat 95% 23px; background-size:12px auto;}
.order-tab.on a {background-color:#f9efeb; background-image:url('../images/icon/ico_arrow_up.png');}

.order-tab-detail {padding:15px; border-bottom:1px solid #c8c8c8;}
.order-tab-detail .tab-type01 ul li {width:50%;}
.order-tab-detail .cart-list.order-type > ul {padding:0;}
.order-tab-detail .board-write .board-view02 {margin-bottom:15px;}
.order-tab-detail .board-write dl dd {margin-bottom:7px;}
.order-tab-detail .board-write .email-box .two-input {margin-bottom:7px;}
.order-tab-detail .board-write .address-box > div {margin-top:7px;}
.order-tab-detail .board-write .address-box > div:first-child {margin-top:0;}
.order-tab-detail .board-write .change-info {margin-top:25px; display:none;}
.order-tab-detail .board-write .ta-r .price {color:#df2121;}

.order-tab-detail .addr-list ul {margin-top:-20px;}
.order-tab-detail .addr-list ul li {position:relative; padding:20px 10px 20px 30px; border-top:1px solid #e6e6e6;}
.order-tab-detail .addr-list ul li:first-child {border-top:none;}
.order-tab-detail .addr-list ul li input[type="radio"] {position:absolute; top:50%; left:0; margin-top:-6px;}
.order-tab-detail .addr-list ul li label {display:block; color:#666; line-height:18px;}
.order-tab-detail .addr-list ul li a {position:absolute; top:20px; right:0; width:60px; height:20px; line-height:20px; color:#fff; font-size:10px; background:#4d5761; text-align:center;}
.order-tab-detail .addr-select {margin-bottom:15px;}
.order-tab-detail .addr-select ul {overflow:hidden;}
.order-tab-detail .addr-select ul li {float:left; width:50%;}
.order-tab-detail .addr-select ul li input {margin:0 5px;}
.order-tab-detail .addr-select ul li label {color:#666;}
.order-tab-detail .addr-input {display:none;}

.order-tab-detail .coupon-tit {position:relative; height:30px; line-height:30px; margin-bottom:5px;}
.order-tab-detail .coupon-tit span {position:absolute; top:0; right:0; display:block; width:30px; height:30px; line-height:30px; color:#fff; font-weight:400; background:#df2121; border-radius:30px; text-align:center;}
.order-tab-detail .coupon-list {border-top:1px solid #e6e6e6;}
.order-tab-detail .coupon-list li {position:relative; height:55px; padding:0 120px 0 25px; border-bottom:1px solid #e6e6e6;}
.order-tab-detail .coupon-list li input {position:absolute; top:50%; left:5px; margin-top:-6px;}
.order-tab-detail .coupon-list li label {display:block; width:100%; color:#666; line-height:55px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.order-tab-detail .coupon-list li .date {position:absolute; top:0; right:5px; color:#888; font-size:10px; line-height:55px;}

.order-tab-detail .btn-type01 a {float:left; width:29.5%; height:35px; line-height:35px; margin-left:1%;}
.order-tab-detail .btn-type01 a:first-child {margin-left:0;}
.order-tab-detail .btn-type01 a:last-child {width:39%;}

.order-tab-detail .rules-wrap .h4-title01:first-child {padding-top:0;}

.recommender-info {padding:25px 15px 0;}
.recommender-info > .tit {padding:0 0 5px 5px; color:#333; font-size:13px; font-weight:400;}
.recommender-info .input-box {margin-bottom:20px;}

/* payment-info */
.payment-info {padding:0 15px;}

/* order-list */
.order-state ul {background:#fff; border:1px solid #c8c8c8;}
.order-state ul li {height:34px; line-height:34px; padding:0 15px; border-top:1px solid #c8c8c8; margin-top:-1px;}
.order-state ul li .tit {float:left; color:#333;}
.order-state ul li .tit span {color:#e43f3f;}
.order-state ul li .count {float:right; color:3666; font-size:10px;}
.order-state ul li .count span {color:#333; font-weight:400;}
.order-state ul li .count a {display:inline-block; height:20px; line-height:20px; padding:0 10px; color:#fff; font-size:10px; background:#4d5761;}
.order-state ul li.milleage .tit {color:#9f6a57;}
.order-state ul li.milleage .count span {color:#e43f3f; font-weight:400;}

.order-search p.btn {text-align:right;}
.order-search p.btn a {display:inline-block; width:50px; height:41px; line-height:41px; padding-right:25px; background:url('../images/icon/ico_arrow_down02.png') no-repeat 99% center; background-size:12px auto;}
.order-search p.btn a.on {background-image:url('../images/icon/ico_arrow_up02.png')}
.order-search .month-area {margin-top:5px; overflow:hidden;}
.order-search .month-area a {float:left; display:block; width:25%;}
.order-search .month-area a span {display:block; height:43px; line-height:42px; margin-left:2px; color:#333; background:#fff; border:1px solid #aaa; text-align:center; box-sizing:border-box;}
.order-search .month-area a:first-child span {margin-left:0;}
.order-search .slide-con {margin-bottom:25px; display:none;}
.order-search .slide-con .duration {margin-bottom:5px; overflow:hidden;}
.order-search .slide-con .duration > div {position:relative; float:left; width:47.5%; padding-right:38px; border:1px solid #c8c8c8; box-sizing:border-box;}
.order-search .slide-con .duration > div input[type="text"] {width:100%; border:none; border-right:1px solid #c8c8c8; background:#fafafa; box-sizing:border-box;}
.order-search .slide-con .duration > div button {position:absolute; top:0; right:0; border:none; background:none;}
.order-search .slide-con .duration > div button img {width:38px; height:39px;}
.order-search .slide-con .duration > span {float:left; display:block; width:5%; padding-top:20px; text-align:center;}
.order-search .slide-con .duration > span img {width:10px;}
.order-search .slide-con .btn-type01 {margin-top:5px;}

/* order-list-detail */
.state-order {padding:16px 15px 20px; border:1px solid #c8c8c8;}
.state-order > .tit {padding-bottom:3px; color:#333; font-size:14px; font-weight:400;}
.state-order ul li {padding:6px 15px 7px; margin-top:10px; border:1px solid #393939; background:#f8f8f8;}
.state-order ul li div {overflow:hidden;}
.state-order ul li div p {float:right; color:#666; font-size:10px;}
.state-order ul li div .txt {padding-bottom:7px;}
.state-order ul li div .tit {float:left; font-size:12px;}
.state-order ul li.delivery .txt .tit {color:#333;}
.state-order ul li .num p {color:#e43f3f; font-size:10px;}

/* coupon */
.coupon-list {padding-top:25px;}
.coupon-list ul li {position:relative; min-height:53px; padding:20px 15px 20px 110px; margin-top:5px; background:#fff; border:1px solid #c8c8c8;}
.coupon-list ul li:first-child {margin-top:0;}
.coupon-list ul li .img {position:absolute; top:20px; left:30px;}
.coupon-list ul li .img img {width:53px; height:53px;}
.coupon-list ul li .txt-box {float:left;}
.coupon-list ul li .txt-box .txt01 {color:#df2121; font-size:14px; font-weight:400; line-height:14px;}
.coupon-list ul li .txt-box .txt02 {padding:2px 0 8px; color:#333; font-size:14px; line-height:19px;}
.coupon-list ul li .txt-box .date {color:#888; font-size:10px; line-height:10px;}

.coupon-number {padding-bottom:25px;}
.coupon-number p {margin-bottom:10px; color:#333; font-size:13px; line-height:13px;}
.coupon-number p span {color:#e43f3f;}

/* milleage-list */
.milleage-list {padding-top:1px; background:#fff;}
.milleage-list li {position:relative; padding:20px 15px; margin-top:-1px; border:1px solid #c8c8c8;}
.milleage-list li .name {position:relative; padding:0 60px 5px 0; color:#333;}
.milleage-list li .name span {position:absolute; top:0; right:0;}
.milleage-list li .txt {color:#888; font-size:10px; line-height:17px;}
.milleage-list li .txt .date {padding-left:6px; line-height:0 !important;}
.milleage-list li .txt .date img {width:9px; vertical-align:middle; margin-top:-3px;}
.milleage-list li > span {position:absolute; top:44px; right:15px; font-size:10px;}
.milleage-list li .state01 {color:#888;}
.milleage-list li .state02 {color:#9f6a57;}

/* review-list */
.review-list li {position:relative; padding:18px 15px 15px; margin-top:5px; border:1px solid #c8c8c8; background:#fff;}
.review-list li:first-child {margin-top:0;}
.review-list .review .ico-star {display:block; width:90px; height:14px; background:url("../images/icon/ico_star.png") no-repeat 0 0; background-size:87px auto; overflow:hidden;}
.review-list .review .ico-star em {display:block; width:0; height:14px; background:url("../images/icon/ico_star.png") no-repeat 0 -14px; background-size:87px auto; text-indent:-99999px; overflow:hidden;}
.review-list .review .ico-star.star1 em {width:18px;}
.review-list .review .ico-star.star2 em {width:36px;}
.review-list .review .ico-star.star3 em {width:54px;}
.review-list .review .ico-star.star4 em {width:72px;}
.review-list .review .ico-star.star5 em {width:90px;}
.review-list .review a {display:block; padding:12px 0 10px;}
.review-list .review a > span {color:#333; font-size:13px;}
.review-list .review a p {position:relative; padding-right:30px;}
.review-list .review a p span {display:block; width:100%; color:#666; /*overflow:hidden; white-space:nowrap; text-overflow:ellipsis;*/}
.review-list .review a p img {position:absolute; top:0; right:0; width:21px;}
.review-list .review .action-btn button {display:inline-block; width:45px; height:19px; color:#666; font-size:10px; line-height:0 !important; text-align:center; background:#fff; border:1px solid #aaa;}
.review-list .review .date {position:absolute; top:20px; right:15px; color:#888; font-size:10px; line-height:10px;}
.review-list .review-con {padding-top:20px; display:none;}
.review-list .review-con img {width:100%; margin-bottom:30px;}
.review-list .review-con p {color:#666; line-height:16px;}

.review-write .cart-list .product-box .price-box {padding:0;}

/* qna-list */
.qna-list {background:#fff; border-bottom:1px solid #aaa;}
.qna-list li {padding:0 15px; border-top:1px solid #dcdcdc;}
.qna-list li:first-child {border-top-color:#333;}
.qna-list li a {position:relative; display:block; height:40px; padding-right:60px; line-height:40px;}
.qna-list li p {color:#333; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.qna-list li p span {color:#9f6a57;}
.qna-list li .date {position:absolute; top:0; right:0; display:block; color:#999; font-size:9px; text-align:right;}